@media only screen and (min-width:0px){
span#M12 {height:29.9029pt; width:140.01pt;}
span#R12, span#L12 {width:13.44pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:9.02pt;position:absolute;}
}
@media only screen and (min-width:378px){
span#M14 {height:97.8908pt; width:192.51pt;}
span#R14, span#L14 {width:15.1pt;}
svg#M14-1 {position:absolute;left:4.93pt;top:0pt;}
svg#M14-2 {position:absolute;left:150.28pt;top:0pt;}
svg#M14-3 {position:absolute;left:0pt;top:0pt;}
svg#M14-4 {position:absolute;left:0.52pt;top:0pt;}
svg#M14-5 {margin-top:43.02pt;position:absolute;}
}
@media only screen and (max-width:377px){
span#M14 {height:119.906pt; width:147.73pt;}
span#R14, span#L14 {width:15.1pt;}
svg#M14-1 {position:absolute;left:4.93pt;top:0pt;}
svg#M14-2 {position:absolute;left:71.78pt;top:27.63pt;}
svg#M14-3 {position:absolute;left:0pt;top:22.02pt;}
svg#M14-4 {position:absolute;left:0.52pt;top:22.02pt;}
svg#M14-5 {margin-top:54.02pt;position:absolute;}
}

